.view[name='adminRace'] { 
    background-color: #1b1b1b;
}
.view[name='adminRace'] > .header {
    border-bottom: 1px solid #272727;
}
.view[name='adminRace'] > .header > .center,
.view[name='adminRace'] > .header > .side:last-child > .button {
    color: #cccccc;
}
.view[name='adminRace'] > .content > .button {
    background-color: #da0606;
    color: #ffffff;
}
.view[name='adminRace'] > .content > .cockpits > .formWrapper > .fForm > .header {
    background-color: #272727;
    color: #cccccc;
}
.view[name='adminRace'] > .content .formWrapper > .fForm > .fields > .field > label,
.view[name='adminRace'] > .content .formWrapper > .fForm > .fields > .field > select::placeholder,
.view[name='adminRace'] > .content .formWrapper > .fForm > .fields > .field > input::placeholder {
    color: #666666;
}
.view[name='adminRace'] > .content .formWrapper > .fForm > .fields > .field > input,
.view[name='adminRace'] > .content .formWrapper > .fForm > .fields > .field > select,
.view[name='adminRace'] > .content .formWrapper > .fForm > .fields > .field > textarea,
.view[name='adminRace'] > .content > .formWrapper > .fForm > .fields > .field > .inputWrapper > input {
    background-color: #272727;
    color: #ffffff;
}

@media (min-width: 800px) {
    .view[name='adminRace'] {
        box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.2);
    }
}